APLNCO(4)

NAME
aplnco - Apple NCO clock controller

SYNOPSIS
aplnco* at fdt?

DESCRIPTION
The aplnco driver controls the numerically-controlled oscillators that are used to derive the audio clock signals for Apple SoCs.

SEE ALSO
aplmca(4), intro(4)

HISTORY
The aplnco device driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The aplnco driver was written by Mark Kettenis <kettenis@openbsd.org>.